From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 27 April 2006<P>

Hey all!<BR>
<BR>
I just wanted to stop in and say hi.  I know I haven't been around in a while, but I've missed you all.  Well, most of you anyway.  hehe *grin*<BR>
<BR>
I hope all is well.  This semester has seriously gotten the better of me; I hope to be around with some sort of regularity soon.  I plan on commenting, this morning.  And maybe posting something, too!<BR>
<BR>
Hugs!<BR>
<BR>
Love and beautiful disasters,<BR>
Ali
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 27 April 2006<P>

I just finished reading the Digest.<BR>
<BR>
Hot damn--those are some amazing works!!! I'm totally blown away.  I know it's really late--but awesome job everyone!!!!
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 27 April 2006<P>

Savannah Haze, about <a href="/blend/wv.cgi?id=2006.04.23.23.40.5013">Flake</a>:<BR>
<BR>
Holy Hell, woman--<BR>
<BR>
This totally floored me.  Seriously great writing.  Emotional and brillant.  Wow.<BR>
<BR>
Brava!<BR>
*smile*
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 27 April 2006<P>

Irongirl, about <a href="/blend/wv.cgi?id=2006.04.26.17.20.29435">Containment</a>:<BR>
SEEEXXXYYY!!!!!!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 27 April 2006<P>

green waves, about <a href="/blend/wv.cgi?id=2006.04.27.15.59.5590">untitled</a>:  oh my...!!!  you came on the blender in a big way!  this is wonderful.  welcome, please feed us more!  <BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 27 April 2006<P>

ali: wow... you've been missed!!  good to see you back around.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 April 2006<P>

I'll second that notion Ali;<a href="/blend/wv.cgi?id=2006.04.27.09.05.11887">Let Alone</a> so glad to see you back on the page. <BR>
<BR>
bk
<HR>